#Autor: Gisela Salas

Feature: User login
  As a user
  I need login me in the application
  For I know the products available

  Scenario: Login in the application for user
    Given the user want to login in the page
    When the user enter value email and password
    Then it is verified that the name belongs to the user

